@CHARSET "UTF-8";

	* { padding: 0; margin: 0;  }
	
	body {
	  margin:0;
	  padding:0;
	  background-color:#FFFFFF;
	  font-size:12px;
	  color:#666666;
	  font-family: Arial, Helvetica, sans-serif;
	}
	#wrapper { 
	 margin: 0 auto;
	 width: 922px;
	}

	#header {
	 width: 900px;
	 color: #333;
	 padding: 10px;
	 border: 0px solid #ccc;
	 height: 20px;
	 margin: 10px 0px 5px 0px;
	 background: #ffffff;
	}
	#navigation {
	 width: 900px;
	 color: #333;
	 padding: 10px;
	 height: 20px;
	 border: 1px solid #ccc;
	 margin: 0px 0px 5px 0px;
	 background: #BD9C8C;
	}
	#content { 
	 width: 900px;
	 color: #333;
	 border: 1px solid #ccc;
	 background: #FFFFFF;
	 margin: 0px 0px 5px 0px;
	 padding: 10px;
	}
	#footer { 
	 width: 900px;
	 color: #333;
	 border: 0px solid #ccc;
	 background: #ffffff;
	 margin: 0px 0px 10px 0px;
	 padding: 10px;
	}

	
	
#menu ul{
	padding:0;
	border:0;
	list-style:none;
	line-height:150%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
#menu_out{
	width:918px;
	padding-left:4px;
//	margin-left:auto;
//	margin-right:auto;
	background:url(/images/myskin/menu_left.gif) no-repeat left top;
}
#menu_in{
	background:url(/images/myskin/menu_right.gif) no-repeat right top;
	padding-right:4px;
}
#menu{
	background:url(/images/myskin/menu_bg.gif) repeat-x;
	height:73px;
}
.menu_line{
	background:url(/images/myskin/menu_line.gif) no-repeat center top;
	width:8px;
}
.menu_line2{
	background:url(/images/myskin/menu_line2.gif) no-repeat center top;
	width:15px;
}
#nav{
	padding-left:20px;
}
#nav li{
	float:left;
	height:35px;
}
#nav li a{
	float:left;
	display:block;
	padding-left:6px;
	height:35px;
	background:url(/images/myskin/menu_on_left.gif) no-repeat left top;
	cursor:pointer;
	text-decoration:none;
}
#nav li a span{
	float:left;
	padding:11px 14px 10px 10px;
	line-height:14px;
	background:url(/images/myskin/menu_on_right.gif) no-repeat right top;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#nav li .nav_on{
	background-position:left 100%;
}
#nav li .nav_on span{
	background-position:right 100%;
	color:#333333;
	text-decoration:none;
	padding:14px 14px 7px 10px;
}
#menu_con{
	text-align:left;
	padding-left:20px;
	clear:both;
}
#menu_con li{
	float:left;
	height:22px;
	margin-top:8px;
}
#menu_con li a{
	display:block;
	float:left;
	background:url(/images/myskin/menu_on_left2.gif) no-repeat left top;
	cursor:pointer;
	padding-left:3px;
}
#menu_con li a span{
	float:left;
	padding:6px 10px 4px 10px;
	line-height:12px;
	background:url(/images/myskin/menu_on_right2.gif) no-repeat right top;
}
#menu_con li a:hover{
	text-decoration:none;
	background:url(/images/myskin/menu_on_left2.gif) no-repeat left bottom;
}
#menu_con li a:hover span{
	background:url(/images/myskin/menu_on_right2.gif) no-repeat right bottom;
}
#nav #a {
	width: 970px;
	font-size: 14px;
	text-align: center;
	color: #000000;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}


























.paging
{
	font-size: 12px;
}

.paging a {
    text-decoration: none;
	border: solid 1px #AAE;
	color: #15B;
}

.paging a, .paging span {
    display: block;
    float: left;
	padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
}

.paging .current {
    background: #26B;
    color: #fff;
	border: solid 1px #AAE;
}

.paging .current.prev, .paging .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}

.c_red
{
	color: red;
}

.c_blue
{
	color: blue;
}
